@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Google Sans';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}

/*====Fonts====*/
@font-face {
    font-family: 'Google Sans';
    src: url('GoogleSans-Italic.woff2') format('woff2'),
        url('GoogleSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Google Sans';
    src: url('GoogleSans-Bold.woff2') format('woff2'),
        url('GoogleSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Google Sans';
    src: url('GoogleSans-Medium.woff2') format('woff2'),
        url('GoogleSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Google Sans';
    src: url('GoogleSans-Regular.woff2') format('woff2'),
        url('GoogleSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Google Sans';
    src: url('GoogleSans-SemiBold.woff2') format('woff2'),
        url('GoogleSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/*=====MAIN CSS START=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	

/*====header====*/
.top-fix-bar{
	float: left;
	width: 100%;
	margin-bottom:65px;
	}
.header{
	float:left;
	width:100%;
	height:65px;
	margin-top:-65px;
	top:65px;
	position:relative;
	background:#fff;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1);
	}
.fixed-nav .header{
	position: fixed;
	z-index: 11;
	background:#fff;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}
.header-row{
	width:100%;
	height:65px;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	}				
.logo{
	width:132px;
	flex-shrink:0;
	}
ul.topMenu{
	}
ul.topMenu li{
	float:left;
	padding:0 20px;
	position:relative;
	}
ul.topMenu li a{
	font-size:17px;
	line-height:17px;
	color:#000000;
	font-weight:500;
	}

.header-btn{
	float:right;
	width:100%;
	max-width:170px;
	height:45px;
	background:#ff9900;
	border-radius:5px;
	font-size:14px;
	line-height:18px;
	letter-spacing:0.3px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	flex-shrink:0;
	padding:5px;
	display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
	}
.header-btn img{
	display:inline-block;
	vertical-align:middle;
	width:14px;
	margin:0 0 0 5px;
	}

/*====MobileMenuCss====*/
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right:15px;
    top:40px;
	z-index:16;
	height:20px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#000;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width:25px;
	height:2px;
	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	}
.bar2{margin:5px 0;}
.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-5px, 5px);
	transform: rotate(-45deg) translate(-5px, 5px);
	background:#000;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-5px, -5px);
	transform: rotate(45deg) translate(-5px, -5px);
	background:#000;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:55px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #ddd;
	}
.mobimenu-top{ top:55px;}	
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #dddddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:15px 20px;
	font-size:15px;
	color:#000;
	font-weight:500;
	}	
.mobilemenu li a:hover{color:#000;}

/*====banner-section====*/
.banner-section{
	float:left;
	width:100%;
	background:url(../images/banner-bg.webp) no-repeat center top;
	background-size:cover;
	padding:40px 0 0;
	overflow:hidden;
	}
.banner-top-text{
	font-size:20px;
	line-height:26px;
	color:#ff7e00;
	font-weight:700;
	}
.banner-heading{
	font-size:65px;
	line-height:70px;
	letter-spacing:-1px;
	color:#034877;
	font-weight:700;
	margin-top:28px;
	}
.banner-text{
	font-size:18px;
	line-height:26px;
	letter-spacing:0.3px;
	color:#000;
	margin-top:12px;
	}	
.banner-info-row{
	width:100%;
	max-width:580px;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
    column-gap: 20px;
	margin:25px auto 0;
	}
.banner-info-col{
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:center;
	column-gap:5px;
	text-align:left;
	}
.banner-info-col img{
	display:inline-block;
	vertical-align:middle;
	width:20px;
    flex-shrink: 0;
	}
.banner-info-col p{
	font-size:14px;
	line-height:16px;
	color:#000;
	}


/*-----------------
	COMMON-CSS
-----------------*/	
.sub-heading-box{
	display:inline-block;
	vertical-align:middle;
	column-gap:5px;
	width:fit-content;
	margin:0 0 25px;
	background:#f5fafd;
	border:3px solid #edf6fd;
	border-radius:45px;
	padding:5px 25px;
	}
.sub-heading{
	font-size:16px;
	line-height:22px;
	color:#000;
	font-weight:700;
	}
.sub-heading-box-white{
	background:#3991b3;
	border:2px solid #a7cedd;
	padding:7px 25px;
	}
.sub-heading-box-white .sub-heading{
	color:#fff;
	font-weight:normal;
	}
.common-heading{
	font-size:55px;
	line-height:58px;
	color:#034877;
	font-weight:700;
	}	
.common-text{
	font-size:18px;
	line-height:25px;
	letter-spacing:0.2px;
	color:#000;
	margin-top:25px;
	}
.button-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:285px;
	margin-top:30px;
	}
.common-button{
	display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
	column-gap:5px;
	width: 100%;
    height:56px;
    border-radius: 5px;
    font-size:21px;
    line-height:56px;
    letter-spacing: 0.3px;
    color: #fff;
    text-align: center;
    font-weight: bold;
	background: linear-gradient(135deg, #ff7e00 0%, #ffa200 100%);
	box-shadow:0 5px 15px 0 rgba(255,96,0,0.4);
	border:1px solid #ffb136;
	font-family: 'Google Sans';
	outline:none;
	-webkit-appearance:none;
	cursor:pointer;
	}
.btn-arrow{
    display: inline-block;
    vertical-align: middle;
    width:20px;
    margin: 0 0 0 5px;
	}
.common-button:hover{
	transform:translateY(-5px);
	transition: all .15s ease-in-out;
	}

.banner-img{
	display:block;
	margin:20px auto 0;
	width:846px;
	max-width:100%;
	}


/*=====as-seen=====*/
.as-seen{
	float:left;
	width:100%;
	background:#fff;
	padding:30px 0 15px;
	border-bottom:1px solid #ccc;
	}
.as-seen-heading{
	font-size:18px;
	line-height:24px;
	color:#000;
	font-weight:500;
	}
.as-seen-row{
	display: flex;
	display: -webkit-flex;
	flex-wrap: nowrap;
	overflow: hidden;
	margin:20px auto 0;
	}
.as-seen-list{
	width: auto;
	display:flex;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	flex-shrink: 0;
	animation: marquee-horizontal 20s linear infinite;
	}
.as-seen-list li{
	padding:0 25px;
	}
.as-seen-list li img{
	width:auto;
	height:53px;
	}

@keyframes marquee-horizontal {
	from {transform: translateX(0);}
	to {transform: translateX(-100%);}
}

/*====section1====*/
.intro-section{
	float:left;
	width:100%;
	background: url(../images/intro-section-bg.webp) no-repeat center top #fff;
	padding:60px 0;
	}
.intro-section-border-one{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:440px;
	border:10px solid #f2f6f8;
	border-bottom:none;
	height:45px;
	margin:0 0 15px;
	}
.intro-section-text{
	font-size:18px;
	line-height:26px;
	color:#003e69;
	}
.intro-section-heading{
	font-size:50px;
	line-height:60px;
	color:#000;
	font-weight:700;
	margin-top:30px;
	}
.intro-section-heading span{
	color:#034877;
	}
.intro-section-border-two{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:440px;
	border:10px solid #f2f6f8;
	border-top:none;
	height:45px;
	position:relative;
	margin:10px 0 0;
	}
.intro-section-border-two:after{
	content:"";
	position:absolute;
	left:50%;
	border-left:1px solid #034877;
	height:90px;
	top:0;
	}


/*=====partnership-section=====*/
.partnership-section{
	float:left;
	width:100%;
	background:#fff;
	padding:60px 0 65px;
	}
.partnership-row-outer{
	display: flex;
	display: -webkit-flex;
	flex-wrap: nowrap;
	overflow: hidden;
	margin:45px 0 40px;
	}
.partnership-row{
	width: auto;
	display:flex;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	justify-content: center;
	flex-shrink: 0;
	animation: marquee-horizontal 30s linear infinite;
	}
.partnership-col{
	width:390px;
	padding:30px 30px 40px;
	border:1px solid #a5aab8; 
	transition:ease-out 0.2s;
	border-right:none;
	}
.partnership-col-top{
	float:left;
	width:100%;
	}
.partnership-col-icn{
	float:right;
	width:52px;
	}
.partnership-col-btm{
	float:left;
	width:100%;
	text-align:left;
	margin-top:60px;
	}
.partnership-col-text1{
	font-size:24px;
	line-height:28px;
	color:#000;
	}
.partnership-col-text2{
	font-size:18px;
	line-height:24px;
	letter-spacing:0.3px;
	color:#434343;
	margin-top:15px;
	}
.partnership-col:hover{
	background:#f5faff;
	transition:ease-out 0.2s;
	}

/*=====solution-section=====*/
.solution-section{
	float:left;
	width:100%;
	background:#f5faff;
	padding:60px 0 65px;
	}

.solution-box{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:45px auto 0;
	}
.solution-left-box{
	width:33%;
	background:url(../images/solution-left-img.webp) no-repeat center top #fcfcfa;
	background-size:auto;
	padding:400px 40px 40px 40px;
	border-radius:10px;
    align-content: flex-end;
	}
.solution-left-inner{
	float:left;
	width:100%;
	text-align:left;
	}
.solution-left-text1{
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	line-height:20px;
	color:#000;
	background:#fff;
	border-radius:50px;
	padding:6px 15px;
	}
.solution-left-text2{
	font-size:28px;
	line-height:34px;
	color:#000;
	margin-top:15px;
	}
.solution-left-text3{
    font-size: 16px;
    line-height: 22px;
    color: #000;
    margin-top: 12px;
	}
	
.solution-right-box{
	width:66%;
    display: flex;
	display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
	row-gap:15px;
	}
.solution-row-1{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	background:#fff;
	border:1px solid #eaeef4;
	border-radius:10px;
	padding:35px 30px 0;
	overflow:hidden;
	}
.solution-row-1-left{
	width:37%;
	padding:0 0 35px;
	text-align:left;
	}

.solution-col-text1{
	display:inline-block;
	vertical-align:top;
	background:#fff;
	border:1px solid #ededed;
	border-radius:50px;
	font-size:14px;
	line-height:20px;
	color:#000;
	padding:4px 10px;
	}
.solution-col-icn{
	display:inline-block;
	vertical-align:middle;
	width:18px;
	margin:-4px 5px 0 0;
	}
.solution-col-inner{
	float:left;
	width:100%;
	margin-top:60px;
	}
.solution-col-text2{
	font-size:28px;
	line-height:34px;
	color:#000;
	}
.solution-col-text3{
	font-size:16px;
	line-height:22px;
	letter-spacing:0.3px;
	color:#000;
	margin-top:12px;
	}
.solution-row-1-right{
	width:47%;
	position:relative;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	margin-bottom:-55px;
	}
.solution-circle{
	position:absolute;
	max-width:100%;
	}
.solution-circle-1{
	width:324px;
	animation:rotate 15s linear infinite;
	}
.solution-circle-2{
	width:244px;
	animation:rotate 15s linear infinite;
    animation-direction: reverse;
	}
.solution-earth{
	width:154px;
  	position: relative;
	object-fit: cover;
	}


.solution-row-2{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.solution-row-col{
	width:49%;
	background:#fff;
	text-align:left;
	border:1px solid #eaeef4;
	border-radius:10px;
	padding:25px 25px 30px;
	position:relative;
	}
.solution-row-col-1{
	background:linear-gradient(25deg, #fff 75%, #e8f4fc 100%);
	}
.solution-row-col-2{
	background:linear-gradient(25deg, #fff 75%, #cff3f8 100%);
	}
.solution-col-content{
	float:left;
	margin-top:60px;
	}
.solution-col-icn{
	position:absolute;
	right:15px;
	top:25px;
	width:80px;
	}


/*====data-section====*/
.data-section{
	float:left;
	width:100%;
	background:#ffffff;
	padding:60px 0 75px;
	}
.data-section_row{
	width: 100%;
	max-width:1035px;
	margin:40px auto 0;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
	}	
.data-section_col-1{
	width:44%;
	}
ul.data-section_list{
	width:100%;
	display: flex;
    display: -webkit-flex;
	flex-direction: column;
	row-gap:14px;
	}
ul.data-section_list li{
	display: flex;
    display: -webkit-flex;
	align-items: center;
	column-gap:18px;
	text-align:left;
	padding:13px 10px 13px 15px;
	border:1px solid #a7c7dc;
	border-radius:10px;
	background:#fff;
	position:relative;
	}
.data-list-icon{
	width:25px;
	flex-shrink: 0;
	}
.data-list-icon img{
	vertical-align:middle;
	max-width:100%;
	}
.data-list-content h3{
	font-size:20px;
	line-height:26px;
	color:#034877;
	}
.data-list-content p{
	font-size:16px;
	line-height:22px;
	letter-spacing:0.2px;
	color:#000;
	margin-top:3px;
	}
.data-section_col-2{
	width:44%;
	border:10px solid #f2f6f8;
	text-align:center;
	display: flex;
    display: -webkit-flex;
	align-items: center;
	justify-content: center;
	padding:40px;
	position:relative;
	z-index: 1;
	}	
.result-heading{
	font-size:26px;
	line-height:34px;
	font-weight:500;
	color:#034877;
	}
.result-heading span{
	color:#ff7f00;
	}
.data-section-line{
	width:180px;
	position:absolute;
	left:-135px;
	z-index: -1;
	}
.data-section_col-2 .button-box{ margin-top:50px;}
	
/*====choose-section====*/
.choose-section{
	float:left;
	width:100%;
	background:url(../images/choose-section-bg.webp) no-repeat center top #fdf9f5;
	background-size:cover;
	padding:100px 0;
	}	
.choose-section_row{
	width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
	align-items: start;
	}
.choose-section_col-1{
	width:38%;
	text-align:left;
	}
.choose-section_btm-text{
	font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.2px;
    color: #000;
    margin-top: 40px;
	font-style:italic;
	text-align:left;
	}
.common-text--p70{ padding-right:70px;}
	
.choose-section_col-2{
	width:35%;
	margin-top:35px;
	background:rgba(255,255,255,0.9);
	border-radius:15px;
	padding:30px 30px;
	}
ul.choose_list{
	width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
	row-gap: 20px;
	}
ul.choose_list li{
	text-align:left;
	padding:0 0 20px 40px;
	background:url(../images/choose-list-tick.webp) no-repeat left 3px;
	background-size:20px;
	border-bottom:1px solid #a7c7dc;
	}
ul.choose_list li:last-child{ border:none; padding-bottom:0;}
ul.choose_list li h3{
	font-size:20px;
    line-height: 24px;
	font-weight:bold;
    letter-spacing: 0.2px;
    color: #000;
	}
ul.choose_list li p{
	font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.2px;
    color: #000;
    margin-top: 5px;
	}

/*campaign-section*/
.campaign-section{
	float:left;
	width:100%;
	padding:60px 0;
	}
.campaign-section_row{
	width: 100%;
	max-width:1000px;
	margin:0 auto;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: start;
	background:url(../images/campaign-section-bg.webp) no-repeat center top #034877;
	background-size: cover;
    border-radius: 30px;
	padding:50px 50px;
	}
.campaign-section_col-1{
	width:45%;
	text-align:left;
	margin-top:15px;
	}
.campaign-info-list{
	flex-direction: column;
    row-gap: 15px;
	}
.campaign-info-list .banner-info-col{ column-gap:10px;}
.campaign-info-list .banner-info-col p{ color:#fff; font-size:15px; letter-spacing:0.5px;}
.campaign-info-list .banner-info-col img{filter: brightness(0) invert(1);}

.campaign-section_col-2{
	width:45%;
	text-align: left;
	}
.form_box{
	float:left;
	width:100%;
	}
.frmfield{
	float:left;
	width:100%;
	margin-top:13px;
	}
.input-field{
    float: left;
    width: 100%;
    height: 55px;
    color: #000;
    font-size: 16px;
    background: #fff;
    text-align: left;
    border-radius: 10px;
    font-family: 'Google Sans';
    border: 1px solid #d8d8d8;
    font-weight: normal;
    padding:10px 20px;
    outline: none;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 2px 8px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 2px 8px 1px rgba(0, 0, 0, 0.2);
	}
.frmfield textarea {
    resize: none;
    min-height: 120px;
	padding:20px;
	}


/*====Footer====*/
.footer{
	float:left;
	width:100%;
	background:#fff;
	padding:45px 0;
	border-top:1px solid #ddd;
	}
.ftr-logo{
	display:block;
	margin:0 auto 30px;
	width:150px;
	}
ul.footer_call-list{
	display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
	justify-content: center;
	column-gap:25px;
	margin-bottom:30px;
	}
ul.footer_call-list li{
	}
ul.footer_call-list li a{
	display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
	column-gap:10px;
	font-size:18px;
	line-height:24px;
	color:#000;
	font-weight:500;
	}
ul.footer_call-list li a:hover{ text-decoration:underline;}
ul.footer_call-list li a img{
	height:20px;
	vertical-align:middle;
	}
.footer-txt{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-top:15px;
	font-weight:500;
	}
.footer-txt a{ padding:0 5px;}




 
.fordesk{ display:block;}
.fortab, .formob{ display:none;}
.white-color{ color:#fff !important;}
.margin-top15{ margin-top:15px !important;}


@keyframes rotate{
	from{ transform:rotate(0deg);}
	to{ transform:rotate(360deg);}
	}

/*=====Media-Querry=====*/

@media only screen and (max-width:1200px){
.container{width:1004px;}


.intro-section-heading {font-size: 46px; line-height: 56px;}
.solution-circle-2 { width: 220px;}

.common-heading {font-size: 50px; line-height: 57px;}

.choose-section{ padding:60px 0;}
.choose-section_col-1{width: 42%;}
.choose-section_col-2{width: 40%;}
.common-text--p70 {padding-right: 95px;}


}


@media only screen and (max-width:1021px){
.container{width:750px;}

.fordesk{display: none;}
.fortab{display: block;}

ul.topMenu li {padding: 0 10px;}

.banner-heading{font-size: 55px; line-height: 60px;}


.intro-section-heading { font-size:37px; line-height:47px;}

.solution-left-box { padding: 370px 20px 40px 25px;}
.solution-left-text2 { font-size: 22px; line-height: 28px;}
.solution-row-1 { padding: 30px 20px 0;}
.solution-row-1-left { width: 41%;}
.solution-col-inner { margin-top: 40px;}
.solution-row-1-right { width: 55%;}
.solution-circle-2 { width: 190px;}
.solution-earth { width: 130px;}

.solution-row-col { padding: 25px 20px 25px;}
.solution-col-icn {right: 10px; width: 50px;}
.solution-col-content { margin-top: 40px;}
.solution-col-text2 { font-size: 22px; line-height: 30px; letter-spacing:0.3px;}


.common-heading {font-size: 45px;line-height: 50px;}


.data-section_row{flex-wrap: wrap; max-width:500px;}
.data-section_col-1{ width:100%;}
.data-section_col-2{ width:100%; margin-top:65px;}
.data-section-line{ left:50%; width:100px; top:-60px; transform:translateX(-50%);}


.choose-section{ padding:50px 0;background-position: 35% top;}
.choose-section_col-1 {width: 50%;}
.choose-section_col-2 {width: 48%;}
.common-text--p70 {padding-right: 50px;}


.campaign-section_row{padding: 40px 40px;}
.campaign-section_col-1 { width: 48%;}
.input-field{height: 52px;}



}


@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}

.fordesk{display:none;}
.formob{display:block;}
.hidemob{ display:none;}


.top-fix-bar {margin-bottom: 55px;}
.header{height: 55px; margin-top: -55px; top: 55px;}
.header-row{height: 55px;}
.logo {width: 100px;}
.mob-mnu-ic{ top:20px;}

.banner-section{ padding:25px 0 0;}
.banner-top-text { font-size: 16px;line-height: 24px;}
.banner-heading {font-size: 29px;line-height: 35px; margin-top:15px;}
.banner-text{font-size: 17px;line-height: 25px;}
.banner-info-row{column-gap: 10px;}
.banner-info-col p {font-size: 13px;}



.as-seen{ padding:20px 0 15px;}
.as-seen-heading{ font-size:17px;}
.as-seen-list li { padding: 0 20px;}
.as-seen-list li img { height: 35px;}


.intro-section { padding: 35px 0 35px;}
.intro-section-border-one { max-width: 300px; border-width: 5px; height: 35px; margin: 0 0 10px;}
.intro-section-border-two { max-width: 300px; border-width: 5px; height: 35px; margin: 10px 0 0;}
.intro-section-border-two:after{ height:60px;}
.intro-section-text { font-size: 17px; line-height: 23px; letter-spacing:0.3px;}
.intro-section-heading { font-size: 28px; line-height: 34px; margin-top:20px;}

.partnership-section {padding: 30px 0 35px;}
.partnership-row-outer {width:100%; margin: 25px 0 25px;}
.partnership-row{ width:100%; flex-wrap:wrap; animation:none; padding:0 25px;}
.partnership-col { width: 100%; padding:25px 20px 25px; border: 1px solid #a5aab8; border-bottom:none; position:relative;}
.partnership-col:last-child{ border-bottom:1px solid #a5aab8;}
.partnership-col-btm {margin-top: 0;}
.partnership-col-top{ width:auto; position:absolute; right:15px; top:15px;}
.partnership-col-text1 { font-size: 22px; line-height: 26px;padding-right: 60px;}
.partnership-col-icn {width: 45px;}
.partnership-col-text2 { font-size: 17px; line-height: 24px;}
.common-text { font-size:17px; line-height: 25px; letter-spacing:0.3px;}

.solution-section {padding: 35px 0 35px;}
.solution-box { margin: 25px auto 0;}
.solution-left-box { width: 100%; padding: 300px 25px 28px;background: url(../images/solution-left-img-mob.webp) no-repeat center top #fcfcfa;background-size: cover; box-shadow:0 -1px 9px -2px rgba(0,0,0,0.1);}
.solution-col-inner { margin-top: 30px;}
.solution-col-content {margin-top: 30px;}
.solution-right-box { width: 100%; margin:15px 0 0;}
.solution-row-1-left { width: 100%; padding:0;}
.solution-row-1-right { width: 85%; margin: 85px auto 20px;}
.solution-row-2{ row-gap:15px;}
.solution-row-col { width:100%; padding: 30px 20px;}
.solution-circle-2 { width: 200px;}


.sub-heading-box{ padding:5px 15px;margin: 0 0 20px;}
.sub-heading { font-size: 14px;line-height: 18px;}
.common-heading { font-size: 28px;line-height: 34px; letter-spacing:-0.5px;}
.common-text { margin-top: 15px;font-size: 17px; line-height: 25px; letter-spacing: 0.3px;}
.margin-top15 { margin-top: 10px !important;}
.common-button{font-size: 20px;}
.btn-arrow{width: 18px;}


.data-section{ padding:35px 0 35px;}
.data-section_row{margin: 25px auto 0;}
.data-list-content p{letter-spacing: 0.3px;}
.data-section-line{width: 80px; top: -50px;}
.data-section_col-2{ padding:40px 20px 30px;}
.result-heading {font-size: 24px;line-height: 30px;}
.data-section_col-2 .button-box {margin-top: 35px;}


.choose-section{padding:30px 0 40px; background:#fdf9f5; overflow:hidden;}
.choose-section_row{flex-wrap: wrap;}
.choose-section_col-1{ width:100%; position:relative;}
.choose-section_col-2{ width:100%; padding:30px 20px 25px;margin-top: 25px;position:relative; background:#fff; box-shadow:0 2px 9px -5px rgba(0,0,0,0.1);}
ul.choose_list li p{font-size: 17px;}
.choose-section_btm-text {font-size: 19px;line-height: 27px;margin-top: 35px;}
.choose_img-mob{ position:absolute; right:0; top:-20px; width:350px;}

.campaign-section{ padding:40px 0 40px;}
.campaign-section_row{padding: 30px 15px;flex-wrap: wrap; border-radius:15px;}
.campaign-section_col-1 { width: 100%; margin-top:0;}
.campaign-section_col-2{ width:100%; margin-top:15px;}
.campaign-info-list{ margin:20px 0 0;}


.footer{ padding:30px 0;}
.ftr-logo {margin: 0 auto 25px;width: 100px;}
ul.footer_call-list{column-gap: 15px;margin-bottom: 24px;}
ul.footer_call-list li a{column-gap: 7px;font-size: 15px; line-height: 22px;}
ul.footer_call-list li a img {height: 15px;}
.footer-txt {font-size: 14px;line-height: 18px; margin-top: 14px;}


}




.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated-fadeInUp{
	opacity: 0;
    -webkit-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px);
    will-change: opacity;
    -webkit-transition: opacity 700ms cubic-bezier(0.67,0.00,0.67,1.00),-webkit-transform 700ms cubic-bezier(0.33,0.00,0.00,1.00);
    -webkit-transition: opacity 700ms cubic-bezier(0.67,0.00,0.67,1.00),transform 700ms cubic-bezier(0.33,0.00,0.00,1.00);
    transition: opacity 700ms cubic-bezier(0.67,0.00,0.67,1.00),transform 700ms cubic-bezier(0.33,0.00,0.00,1.00);
	}
.fadeInUp{
	opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-duration: 900ms;
    transition-duration: 900ms;
	}
	
	
